---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libem02t001.dylib'
relocations:
  - { offsetInCU: 0x68, offset: 0x68, size: 0x8, addend: 0x0, symName: _nsk_jvmti_waitForSync, symObjAddr: 0x6550, symBinAddr: 0x62E8, symSize: 0x270 }
  - { offsetInCU: 0xAC9, offset: 0xAC9, size: 0x8, addend: 0x0, symName: _g_szTagInfo, symObjAddr: 0x77328, symBinAddr: 0x10360, symSize: 0x0 }
  - { offsetInCU: 0xAF0, offset: 0xAF0, size: 0x8, addend: 0x0, symName: _g_tagFlags, symObjAddr: 0x79268, symBinAddr: 0x122A0, symSize: 0x0 }
  - { offsetInCU: 0xB12, offset: 0xB12, size: 0x8, addend: 0x0, symName: _g_tagVisitCount, symObjAddr: 0x79650, symBinAddr: 0x12688, symSize: 0x0 }
  - { offsetInCU: 0xB34, offset: 0xB34, size: 0x8, addend: 0x0, symName: _g_refsToVerifyCnt, symObjAddr: 0x7A5F0, symBinAddr: 0x13628, symSize: 0x0 }
  - { offsetInCU: 0xB49, offset: 0xB49, size: 0x8, addend: 0x0, symName: _g_refsToVerify, symObjAddr: 0x7A5F8, symBinAddr: 0x13630, symSize: 0x0 }
  - { offsetInCU: 0xBC4, offset: 0xBC4, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.0, symObjAddr: 0x76E48, symBinAddr: 0x100C0, symSize: 0x0 }
  - { offsetInCU: 0xBCF, offset: 0xBCF, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.1, symObjAddr: 0x76E4C, symBinAddr: 0x100C4, symSize: 0x0 }
  - { offsetInCU: 0xBDA, offset: 0xBDA, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.2, symObjAddr: 0x76E50, symBinAddr: 0x100C8, symSize: 0x0 }
  - { offsetInCU: 0xC1F, offset: 0xC1F, size: 0x8, addend: 0x0, symName: __ZL7context, symObjAddr: 0x76FA0, symBinAddr: 0x100D0, symSize: 0x0 }
  - { offsetInCU: 0xC98, offset: 0xC98, size: 0x8, addend: 0x0, symName: __ZL17redefineAttempted, symObjAddr: 0x77058, symBinAddr: 0x10188, symSize: 0x0 }
  - { offsetInCU: 0xCB6, offset: 0xCB6, size: 0x8, addend: 0x0, symName: __ZL15redefineSucceed, symObjAddr: 0x7705C, symBinAddr: 0x1018C, symSize: 0x0 }
  - { offsetInCU: 0xCCF, offset: 0xCCF, size: 0x8, addend: 0x0, symName: __ZL11agentFailed, symObjAddr: 0x77060, symBinAddr: 0x10190, symSize: 0x0 }
  - { offsetInCU: 0xCE8, offset: 0xCE8, size: 0x8, addend: 0x0, symName: __ZL18currentAgentStatus, symObjAddr: 0x77064, symBinAddr: 0x10194, symSize: 0x0 }
  - { offsetInCU: 0xD01, offset: 0xD01, size: 0x8, addend: 0x0, symName: __ZL9jvmti_env, symObjAddr: 0x77068, symBinAddr: 0x10198, symSize: 0x0 }
  - { offsetInCU: 0x92C7, offset: 0x92C7, size: 0x8, addend: 0x0, symName: __ZL10agent_data, symObjAddr: 0x77070, symBinAddr: 0x101A0, symSize: 0x0 }
  - { offsetInCU: 0x9350, offset: 0x9350, size: 0x8, addend: 0x0, symName: __ZL3jvm, symObjAddr: 0x77080, symBinAddr: 0x101B0, symSize: 0x0 }
  - { offsetInCU: 0x9369, offset: 0x9369, size: 0x8, addend: 0x0, symName: __ZL7jni_env, symObjAddr: 0x77088, symBinAddr: 0x101B8, symSize: 0x0 }
  - { offsetInCU: 0x9382, offset: 0x9382, size: 0x8, addend: 0x0, symName: __ZL15agentThreadProc, symObjAddr: 0x77090, symBinAddr: 0x101C0, symSize: 0x0 }
  - { offsetInCU: 0x939B, offset: 0x939B, size: 0x8, addend: 0x0, symName: __ZL14agentThreadArg, symObjAddr: 0x77098, symBinAddr: 0x101C8, symSize: 0x0 }
  - { offsetInCU: 0x93B4, offset: 0x93B4, size: 0x8, addend: 0x0, symName: __ZL11agentThread, symObjAddr: 0x770A0, symBinAddr: 0x101D0, symSize: 0x0 }
  - { offsetInCU: 0x93CE, offset: 0x93CE, size: 0x8, addend: 0x0, symName: __ZL16checkStatus_func, symObjAddr: 0x770A8, symBinAddr: 0x101D8, symSize: 0x0 }
  - { offsetInCU: 0x94B4, offset: 0x94B4, size: 0x8, addend: 0x0, symName: __ZL10eventCount, symObjAddr: 0x770EC, symBinAddr: 0x101E4, symSize: 0x0 }
  - { offsetInCU: 0x94D9, offset: 0x94D9, size: 0x8, addend: 0x0, symName: __ZL13newEventCount, symObjAddr: 0x77188, symBinAddr: 0x10280, symSize: 0x0 }
  - { offsetInCU: 0x94F2, offset: 0x94F2, size: 0x8, addend: 0x0, symName: __ZL8syncLock, symObjAddr: 0x77228, symBinAddr: 0x10320, symSize: 0x0 }
  - { offsetInCU: 0x950B, offset: 0x950B, size: 0x8, addend: 0x0, symName: __ZL9endObject, symObjAddr: 0x77230, symBinAddr: 0x10328, symSize: 0x0 }
  - { offsetInCU: 0x9524, offset: 0x9524, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x77238, symBinAddr: 0x10330, symSize: 0x0 }
  - { offsetInCU: 0x953D, offset: 0x953D, size: 0x8, addend: 0x0, symName: __ZL10mainThread, symObjAddr: 0x77240, symBinAddr: 0x10338, symSize: 0x0 }
  - { offsetInCU: 0x9556, offset: 0x9556, size: 0x8, addend: 0x0, symName: __ZL11startObject, symObjAddr: 0x77248, symBinAddr: 0x10340, symSize: 0x0 }
  - { offsetInCU: 0x956F, offset: 0x956F, size: 0x8, addend: 0x0, symName: __ZL14debuggeeThread, symObjAddr: 0x77250, symBinAddr: 0x10348, symSize: 0x0 }
  - { offsetInCU: 0x9588, offset: 0x9588, size: 0x8, addend: 0x0, symName: __ZL7timeout, symObjAddr: 0x77258, symBinAddr: 0x10350, symSize: 0x0 }
  - { offsetInCU: 0x95A1, offset: 0x95A1, size: 0x8, addend: 0x0, symName: __ZL3jni, symObjAddr: 0x77298, symBinAddr: 0x10358, symSize: 0x0 }
  - { offsetInCU: 0xAAA9, offset: 0xAAA9, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv9FindClassEPKciS1_, symObjAddr: 0x0, symBinAddr: 0x4214, symSize: 0x114 }
  - { offsetInCU: 0xACC1, offset: 0xACC1, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP7_jclassED1Ev, symObjAddr: 0x114, symBinAddr: 0x4328, symSize: 0x25C }
  - { offsetInCU: 0xB057, offset: 0xB057, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP7_jclassE17DecimalToAsciiRecEPci, symObjAddr: 0xDD4C, symBinAddr: 0x9850, symSize: 0x5C }
  - { offsetInCU: 0xB131, offset: 0xB131, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP9_jfieldIDEC1IP7_jclassPKcS8_EEP23ExceptionCheckingJniEnvS8_T_T0_T1_iS8_, symObjAddr: 0x8D0, symBinAddr: 0x4584, symSize: 0xFC }
  - { offsetInCU: 0xB338, offset: 0xB338, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP9_jfieldIDED1Ev, symObjAddr: 0x9CC, symBinAddr: 0x4680, symSize: 0x25C }
  - { offsetInCU: 0xB792, offset: 0xB792, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP9_jfieldIDE17DecimalToAsciiRecEPci, symObjAddr: 0xDE04, symBinAddr: 0x98AC, symSize: 0x5C }
  - { offsetInCU: 0xB9D8, offset: 0xB9D8, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv20GetStaticObjectFieldEP7_jclassP9_jfieldIDiPKc, symObjAddr: 0xCD8, symBinAddr: 0x48DC, symSize: 0x138 }
  - { offsetInCU: 0xBC39, offset: 0xBC39, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP8_jobjectED1Ev, symObjAddr: 0xE10, symBinAddr: 0x4A14, symSize: 0x25C }
  - { offsetInCU: 0xBF5C, offset: 0xBF5C, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP8_jobjectE17DecimalToAsciiRecEPci, symObjAddr: 0xDE60, symBinAddr: 0x9908, symSize: 0x5C }
  - { offsetInCU: 0xC043, offset: 0xC043, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIPvED1Ev, symObjAddr: 0x12DC, symBinAddr: 0x4C70, symSize: 0x25C }
  - { offsetInCU: 0xC366, offset: 0xC366, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIPvE17DecimalToAsciiRecEPci, symObjAddr: 0xDEBC, symBinAddr: 0x9964, symSize: 0x5C }
  - { offsetInCU: 0xC4D7, offset: 0xC4D7, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv12NewGlobalRefEP8_jobjectiPKc, symObjAddr: 0x1538, symBinAddr: 0x4ECC, symSize: 0x114 }
  - { offsetInCU: 0xC7E7, offset: 0xC7E7, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv15DeleteGlobalRefEP8_jobjectiPKc, symObjAddr: 0x164C, symBinAddr: 0x4FE0, symSize: 0xFC }
  - { offsetInCU: 0xCB60, offset: 0xCB60, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv12IsSameObjectEP8_jobjectS1_iPKc, symObjAddr: 0x2E20, symBinAddr: 0x50DC, symSize: 0x128 }
  - { offsetInCU: 0xCDD0, offset: 0xCDD0, size: 0x8, addend: 0x0, symName: _nsk_vprintf, symObjAddr: 0x3644, symBinAddr: 0x52AC, symSize: 0xA0 }
  - { offsetInCU: 0xCE65, offset: 0xCE65, size: 0x8, addend: 0x0, symName: _nsk_printf, symObjAddr: 0x361C, symBinAddr: 0x5284, symSize: 0x28 }
  - { offsetInCU: 0xCEC8, offset: 0xCEC8, size: 0x8, addend: 0x0, symName: _nsk_ldisplay, symObjAddr: 0x3588, symBinAddr: 0x5204, symSize: 0x80 }
  - { offsetInCU: 0xD15C, offset: 0xD15C, size: 0x8, addend: 0x0, symName: _nsk_complain, symObjAddr: 0x36E4, symBinAddr: 0x534C, symSize: 0x34 }
  - { offsetInCU: 0xD1B6, offset: 0xD1B6, size: 0x8, addend: 0x0, symName: _nsk_lvcomplain, symObjAddr: 0x3718, symBinAddr: 0x5380, symSize: 0x20C }
  - { offsetInCU: 0xD36F, offset: 0xD36F, size: 0x8, addend: 0x0, symName: _nsk_lcomplain, symObjAddr: 0x3924, symBinAddr: 0x558C, symSize: 0x28 }
  - { offsetInCU: 0xD438, offset: 0xD438, size: 0x8, addend: 0x0, symName: _nsk_ltrace, symObjAddr: 0x3960, symBinAddr: 0x55B4, symSize: 0xB0 }
  - { offsetInCU: 0xD52F, offset: 0xD52F, size: 0x8, addend: 0x0, symName: _nsk_lverify, symObjAddr: 0x3AC8, symBinAddr: 0x5664, symSize: 0xD8 }
  - { offsetInCU: 0xD69C, offset: 0xD69C, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0x44E4, symBinAddr: 0x573C, symSize: 0x24 }
  - { offsetInCU: 0xD7B6, offset: 0xD7B6, size: 0x8, addend: 0x0, symName: __Z23nsk_jni_check_exceptionP7JNIEnv_PKci, symObjAddr: 0x49D0, symBinAddr: 0x5760, symSize: 0x168 }
  - { offsetInCU: 0xD992, offset: 0xD992, size: 0x8, addend: 0x0, symName: __Z15nsk_jni_lverifyiP7JNIEnv_iPKciS2_z, symObjAddr: 0x4B38, symBinAddr: 0x58C8, symSize: 0x104 }
  - { offsetInCU: 0xDC43, offset: 0xDC43, size: 0x8, addend: 0x0, symName: _nsk_jvmti_parseOptions, symObjAddr: 0x4F18, symBinAddr: 0x59CC, symSize: 0x3F8 }
  - { offsetInCU: 0xDE67, offset: 0xDE67, size: 0x8, addend: 0x0, symName: _nsk_jvmti_lverify, symObjAddr: 0x55D8, symBinAddr: 0x5DC4, symSize: 0x154 }
  - { offsetInCU: 0xE04B, offset: 0xE04B, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_ArgumentHandler_getAgentOptionsString, symObjAddr: 0x572C, symBinAddr: 0x5F18, symSize: 0xAC }
  - { offsetInCU: 0xE120, offset: 0xE120, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_redefineAttempted, symObjAddr: 0x5A78, symBinAddr: 0x5FC4, symSize: 0x14 }
  - { offsetInCU: 0xE159, offset: 0xE159, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_isRedefined, symObjAddr: 0x5A8C, symBinAddr: 0x5FD8, symSize: 0x14 }
  - { offsetInCU: 0xE192, offset: 0xE192, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_agentStatus, symObjAddr: 0x5AA0, symBinAddr: 0x5FEC, symSize: 0x14 }
  - { offsetInCU: 0xE30F, offset: 0xE30F, size: 0x8, addend: 0x0, symName: _nsk_jvmti_resetAgentData, symObjAddr: 0x6204, symBinAddr: 0x6000, symSize: 0x1A8 }
  - { offsetInCU: 0xE619, offset: 0xE619, size: 0x8, addend: 0x0, symName: _nsk_jvmti_createJVMTIEnv, symObjAddr: 0x63AC, symBinAddr: 0x61A8, symSize: 0x140 }
  - { offsetInCU: 0xE7BA, offset: 0xE7BA, size: 0x8, addend: 0x0, symName: _nsk_jvmti_resumeSync, symObjAddr: 0x67C0, symBinAddr: 0x6558, symSize: 0x1C0 }
  - { offsetInCU: 0xEA97, offset: 0xEA97, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_DebugeeClass_checkStatus, symObjAddr: 0x6980, symBinAddr: 0x6718, symSize: 0x9C }
  - { offsetInCU: 0xEB55, offset: 0xEB55, size: 0x8, addend: 0x0, symName: __ZL18syncDebuggeeStatusP7JNIEnv_P9_jvmtiEnvi, symObjAddr: 0x6A1C, symBinAddr: 0x67B4, symSize: 0x690 }
  - { offsetInCU: 0xF66D, offset: 0xF66D, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_9NewObjectEP7_jclassP10_jmethodIDz, symObjAddr: 0xD8C0, symBinAddr: 0x93C4, symSize: 0x30 }
  - { offsetInCU: 0xF6FA, offset: 0xF6FA, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_DebugeeClass_resetAgentData, symObjAddr: 0x70AC, symBinAddr: 0x6E44, symSize: 0x74 }
  - { offsetInCU: 0xF7AA, offset: 0xF7AA, size: 0x8, addend: 0x0, symName: _MA_checkStatus, symObjAddr: 0x7DDC, symBinAddr: 0x6EB8, symSize: 0xB0 }
  - { offsetInCU: 0xF8D5, offset: 0xF8D5, size: 0x8, addend: 0x0, symName: _nsk_jvmti_showPossessedCapabilities, symObjAddr: 0x83C0, symBinAddr: 0x6F68, symSize: 0x570 }
  - { offsetInCU: 0xFCA0, offset: 0xFCA0, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_resetTags, symObjAddr: 0x8A58, symBinAddr: 0x74D8, symSize: 0x3C }
  - { offsetInCU: 0xFD96, offset: 0xFD96, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_setTag, symObjAddr: 0x8A94, symBinAddr: 0x7514, symSize: 0x29C }
  - { offsetInCU: 0x100D9, offset: 0x100D9, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_getTag, symObjAddr: 0x8D30, symBinAddr: 0x77B0, symSize: 0xD0 }
  - { offsetInCU: 0x10207, offset: 0x10207, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_resetRefsToVerify, symObjAddr: 0x8E00, symBinAddr: 0x7880, symSize: 0xC }
  - { offsetInCU: 0x102C9, offset: 0x102C9, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_addRefToVerify, symObjAddr: 0x8E0C, symBinAddr: 0x788C, symSize: 0x22C }
  - { offsetInCU: 0x10584, offset: 0x10584, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xBFB4, symBinAddr: 0x7AB8, symSize: 0x4 }
  - { offsetInCU: 0x105C8, offset: 0x105C8, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xBFB4, symBinAddr: 0x7AB8, symSize: 0x4 }
  - { offsetInCU: 0x105E1, offset: 0x105E1, size: 0x8, addend: 0x0, symName: _Agent_Initialize, symObjAddr: 0xBFB8, symBinAddr: 0x7ABC, symSize: 0x588 }
  - { offsetInCU: 0x10D65, offset: 0x10D65, size: 0x8, addend: 0x0, symName: __ZL12setCallBacksi, symObjAddr: 0xCFD4, symBinAddr: 0x8AD8, symSize: 0x2AC }
  - { offsetInCU: 0x10EA5, offset: 0x10EA5, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0xC540, symBinAddr: 0x8044, symSize: 0x4 }
  - { offsetInCU: 0x10EE9, offset: 0x10EE9, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0xC540, symBinAddr: 0x8044, symSize: 0x4 }
  - { offsetInCU: 0x10F02, offset: 0x10F02, size: 0x8, addend: 0x0, symName: _checkEvents, symObjAddr: 0xC544, symBinAddr: 0x8048, symSize: 0x17C }
  - { offsetInCU: 0x10FEC, offset: 0x10FEC, size: 0x8, addend: 0x0, symName: _cbVMInit, symObjAddr: 0xC6C0, symBinAddr: 0x81C4, symSize: 0x10 }
  - { offsetInCU: 0x1103C, offset: 0x1103C, size: 0x8, addend: 0x0, symName: __ZL11changeCount10jvmtiEventPi, symObjAddr: 0xC6D0, symBinAddr: 0x81D4, symSize: 0x144 }
  - { offsetInCU: 0x111A2, offset: 0x111A2, size: 0x8, addend: 0x0, symName: _cbVMDeath, symObjAddr: 0xC814, symBinAddr: 0x8318, symSize: 0xD4 }
  - { offsetInCU: 0x112C3, offset: 0x112C3, size: 0x8, addend: 0x0, symName: __ZL19showEventStatisticsi, symObjAddr: 0xC8E8, symBinAddr: 0x83EC, symSize: 0xF4 }
  - { offsetInCU: 0x113AA, offset: 0x113AA, size: 0x8, addend: 0x0, symName: _cbException, symObjAddr: 0xC9DC, symBinAddr: 0x84E0, symSize: 0x10 }
  - { offsetInCU: 0x11436, offset: 0x11436, size: 0x8, addend: 0x0, symName: _cbExceptionCatch, symObjAddr: 0xC9EC, symBinAddr: 0x84F0, symSize: 0x10 }
  - { offsetInCU: 0x114AA, offset: 0x114AA, size: 0x8, addend: 0x0, symName: _cbSingleStep, symObjAddr: 0xC9FC, symBinAddr: 0x8500, symSize: 0x10 }
  - { offsetInCU: 0x11512, offset: 0x11512, size: 0x8, addend: 0x0, symName: _cbFramePop, symObjAddr: 0xCA0C, symBinAddr: 0x8510, symSize: 0x10 }
  - { offsetInCU: 0x1157A, offset: 0x1157A, size: 0x8, addend: 0x0, symName: _cbBreakpoint, symObjAddr: 0xCA1C, symBinAddr: 0x8520, symSize: 0x10 }
  - { offsetInCU: 0x115E2, offset: 0x115E2, size: 0x8, addend: 0x0, symName: _cbFieldAccess, symObjAddr: 0xCA2C, symBinAddr: 0x8530, symSize: 0x10 }
  - { offsetInCU: 0x1166E, offset: 0x1166E, size: 0x8, addend: 0x0, symName: _cbFieldModification, symObjAddr: 0xCA3C, symBinAddr: 0x8540, symSize: 0x10 }
  - { offsetInCU: 0x11712, offset: 0x11712, size: 0x8, addend: 0x0, symName: _cbMethodEntry, symObjAddr: 0xCA4C, symBinAddr: 0x8550, symSize: 0x10 }
  - { offsetInCU: 0x1176E, offset: 0x1176E, size: 0x8, addend: 0x0, symName: _cbMethodExit, symObjAddr: 0xCA5C, symBinAddr: 0x8560, symSize: 0x10 }
  - { offsetInCU: 0x117E2, offset: 0x117E2, size: 0x8, addend: 0x0, symName: _cbNativeMethodBind, symObjAddr: 0xCA6C, symBinAddr: 0x8570, symSize: 0x10 }
  - { offsetInCU: 0x11856, offset: 0x11856, size: 0x8, addend: 0x0, symName: _cbCompiledMethodLoad, symObjAddr: 0xCA7C, symBinAddr: 0x8580, symSize: 0x10 }
  - { offsetInCU: 0x118D6, offset: 0x118D6, size: 0x8, addend: 0x0, symName: _cbCompiledMethodUnload, symObjAddr: 0xCA8C, symBinAddr: 0x8590, symSize: 0x10 }
  - { offsetInCU: 0x11A4E, offset: 0x11A4E, size: 0x8, addend: 0x0, symName: _handlerMC1, symObjAddr: 0xCA9C, symBinAddr: 0x85A0, symSize: 0x1C4 }
  - { offsetInCU: 0x11D27, offset: 0x11D27, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv10FatalErrorEP7JNIEnv_PKc, symObjAddr: 0xCC60, symBinAddr: 0x8764, symSize: 0x50 }
  - { offsetInCU: 0x11DF6, offset: 0x11DF6, size: 0x8, addend: 0x0, symName: _cbMonitorWait, symObjAddr: 0xCCB0, symBinAddr: 0x87B4, symSize: 0x24 }
  - { offsetInCU: 0x11E7F, offset: 0x11E7F, size: 0x8, addend: 0x0, symName: _cbMonitorWaited, symObjAddr: 0xCCD4, symBinAddr: 0x87D8, symSize: 0x24 }
  - { offsetInCU: 0x11F08, offset: 0x11F08, size: 0x8, addend: 0x0, symName: _cbMonitorContendedEnter, symObjAddr: 0xCCF8, symBinAddr: 0x87FC, symSize: 0x24 }
  - { offsetInCU: 0x11F85, offset: 0x11F85, size: 0x8, addend: 0x0, symName: _cbMonitorContendedEntered, symObjAddr: 0xCD1C, symBinAddr: 0x8820, symSize: 0x24 }
  - { offsetInCU: 0x12002, offset: 0x12002, size: 0x8, addend: 0x0, symName: _cbGarbageCollectionStart, symObjAddr: 0xCD40, symBinAddr: 0x8844, symSize: 0x10 }
  - { offsetInCU: 0x1203A, offset: 0x1203A, size: 0x8, addend: 0x0, symName: _cbGarbageCollectionFinish, symObjAddr: 0xCD50, symBinAddr: 0x8854, symSize: 0x10 }
  - { offsetInCU: 0x12072, offset: 0x12072, size: 0x8, addend: 0x0, symName: _cbObjectFree, symObjAddr: 0xCD60, symBinAddr: 0x8864, symSize: 0x10 }
  - { offsetInCU: 0x120B6, offset: 0x120B6, size: 0x8, addend: 0x0, symName: _cbVMObjectAlloc, symObjAddr: 0xCD70, symBinAddr: 0x8874, symSize: 0x10 }
  - { offsetInCU: 0x12129, offset: 0x12129, size: 0x8, addend: 0x0, symName: _handlerMC2, symObjAddr: 0xCD80, symBinAddr: 0x8884, symSize: 0x1C4 }
  - { offsetInCU: 0x12402, offset: 0x12402, size: 0x8, addend: 0x0, symName: _cbNewMonitorWait, symObjAddr: 0xCF44, symBinAddr: 0x8A48, symSize: 0x24 }
  - { offsetInCU: 0x1248B, offset: 0x1248B, size: 0x8, addend: 0x0, symName: _cbNewMonitorWaited, symObjAddr: 0xCF68, symBinAddr: 0x8A6C, symSize: 0x24 }
  - { offsetInCU: 0x12514, offset: 0x12514, size: 0x8, addend: 0x0, symName: _cbNewMonitorContendedEntered, symObjAddr: 0xCF8C, symBinAddr: 0x8A90, symSize: 0x24 }
  - { offsetInCU: 0x12591, offset: 0x12591, size: 0x8, addend: 0x0, symName: _cbNewMonitorContendedEnter, symObjAddr: 0xCFB0, symBinAddr: 0x8AB4, symSize: 0x24 }
  - { offsetInCU: 0x12699, offset: 0x12699, size: 0x8, addend: 0x0, symName: __ZL9agentProcP9_jvmtiEnvP7JNIEnv_Pv, symObjAddr: 0xD280, symBinAddr: 0x8D84, symSize: 0x640 }
  - { offsetInCU: 0x12F48, offset: 0x12F48, size: 0x8, addend: 0x0, symName: __ZL17getStaticObjFieldPKcS0_S0_, symObjAddr: 0xDC48, symBinAddr: 0x974C, symSize: 0xF8 }
  - { offsetInCU: 0x131DE, offset: 0x131DE, size: 0x8, addend: 0x0, symName: __ZL18agentThreadWrapperP9_jvmtiEnvP7JNIEnv_Pv, symObjAddr: 0xD8F0, symBinAddr: 0x93F4, symSize: 0x358 }
...
